Bug 138371 - [UPDATE] security/libprelude to 0.9.24.1
Summary: [UPDATE] security/libprelude to 0.9.24.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 07:30 UTC by viper
Modified: 2009-09-18 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (3.49 KB, patch)
2009-08-31 07:30 UTC, viper
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description viper 2009-08-31 07:30:01 UTC
Update libprelude to 0.9.24.1.

Fix: apply patch

Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-09-01 04:13:34 UTC
Maintainer of security/libprelude,

Please note that PR ports/138371 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138371

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-09-01 04:13:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Pav Lucistnik freebsd_committer 2009-09-18 12:51:23 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-09-18 13:02:09 UTC
pav         2009-09-18 12:02:00 UTC

  FreeBSD ports repository

  Modified files:
    security/libprelude  Makefile distinfo pkg-plist 
  Removed files:
    security/libprelude/files patch-Makefile.in 
  Log:
  - Update to 0.9.24.1, unbreak
  
  PR:             ports/138371
  Submitted by:   Vladimir Korkodinov <viper@perm.raid.ru>
  Approved by:    maintainer timeout (17 days)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.62      +9 -7      ports/security/libprelude/Makefile
  1.32      +3 -3      ports/security/libprelude/distinfo
  1.14      +0 -13     ports/security/libprelude/files/patch-Makefile.in (dead)
  1.25      +4 -3      ports/security/libprelude/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"